@media (max-width: 640px) {

body,
header,
footer{
	min-width: 100%;
}
/*index*/
#warp {
  min-width:500px;
  min-width:100%;
width: 100%;
background-image: none;
}
.inner {
  width: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

#topphoto{
  display:none;
}
#topback{
  display: block;
}
#topback {
  position: relative;
  height: 0%;
  padding-bottom: 110%;
  overflow: hidden;
}
.sp-main-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image:url(../images/mainvisual_back.png),url(../images/new_circle.png),url(../images/sp_back.jpg);
  background-size: 105%, 31%, cover;
  background-position: center bottom,bottom 55% right 6%, center center;
  background-repeat: no-repeat, no-repeat;
}
/* top_news */

#page_fv .log_side img{display:none;}

.concept_box {
  display:block;
  width: 90%;
  margin: 0 auto 30px;
  padding: 30px 3% 30px;
}
.cp_img {
    padding-right: 0;
    width: 90%;
    margin: 0 auto;
}
.cp_text,
.la_text {
    padding-right: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.cptitle1_pc,.cptitle2_pc,.cptitle3_pc {
  display: none;
}
.cptitle1_sp{
    width:100%;
    margin-bottom:10px;       
}
.cptitle2_sp,.cptitle3_sp{
    width:110%;
    margin-bottom:10px;
}
.tape{display:none;}
.bg_mes h2 {padding:150px 0 0 0;}

.bg_mes {height:1800px;}
.mes_main {display:block;}
.mes_txt{width:100%;
         background-color:transparent;
         padding:0;}

.info_img{margin:0 0 0 20px;}
.info_img img {display:none;}
.info_text {
  width: 100%;
  margin: 0 auto;
}
.mes_img{display:none;}
.sub_d{
  display: block;
  margin-top: 24px;
  width: 80%;
  margin: 24px auto;
}
.mes_back{ 
  display: block;
  padding-top:40px;
}
.mes_back ul{
    text-align: center;
    display: inline-;
    background-color: #fff;
    padding: 20px 5% 25px;
    border-radius: 15px;
    list-style: none;
    max-width: 400px;
    margin: 0 auto;
}
.mes_back ul li{
    border-bottom: 1px dotted #505050;
    padding: 4px 0;
}
.mes_back ul li:first-child{
    border-bottom: none;
    padding:0;
    margin-bottom: 5px;
}

/*譯亥�*/
.info_subject {
  width: 90%;
  margin: 0 auto;
}
.info_subject .subject {
    width: 100%;
}
.info_subject .subject li {
  width: 25%;
  padding: 8px 1%;
}
.ace_text img {
    width: 450px;
    padding-right: 50px;
}

.outer{min-width:767px;
       width:90%;}  
#greeting_01{padding:0;}       
.page_title02 img{display:none;}  
            
.info_right {
    float: none;
     margin-top:5px;
    margin-right: 190px;
}  
#top_access .access_table {
  width: 90%;
  margin: 0 auto;
}
#top_access .access_table table {
    width: 100%;
    margin:0;
}
#top_access .access_table table th {
  font-size:15px;
  padding:0 0 0 0;
}
#top_access .access_table table td {
  font-size:15px;
  padding: 0 0 0 0;
}
#top_access .access_table p {
  font-size:18px;
  margin-top: 24px;
}

//.ace_map{display:none;}
.map_back{
    width: 500px;
    height: 400px;
    text-align:center;
}
.ace_text {width:500px;
             text-align:center;}

 .ace_text p{width:500px;
             text-align:center;
             padding-right:100px;}


/* 20200331霑ｽ蜉� */
/* 繧ｯ繝ｪ繝九ャ繧ｯ縺ｫ縺､縺�※ */
.concept_box:first-child {
  margin-top: 0;
}
.cp_text li {
  margin-left: 0;
}
/* 繝｡繝�そ繝ｼ繧ｸ */
.bg_mes {
  height: auto;
  padding-bottom: 60px;
}
.bg_mes h2 {
  width: 85%;
  margin: 0 auto;
}
.bg_mes h2 img {
  /* max-width: 80%; */
}
.mes_back ul li:not(:first-child) {
  text-align: left;
}
/* 險ｺ逋よ｡亥� */
.info_img {
  display: none;
}
/* 繧｢繧ｯ繧ｻ繧ｹ */
.ace_text {
  width: 100%;
  margin-right: 0;
}
.ace_text img {
  padding-right: 0;
  width: 70%;
  padding-bottom: 50px;
  max-width: 400px;
}
.ace_text p {
  width: 90%;
  text-align: left;
  padding: 0;
  line-height: 1.5;
  margin: 20px auto 30px;
}
.map_back {
  width: 100%;
}
/* 縺顔衍繧峨○ */
.news-area {
  padding-top: 100px;
}
.news_title {
  margin-right: 0;
}
.news {
  padding: 20px 3% 30px;
  width: 90%;
  display:block;
}
.news_list {
  width: 100%;
}
.news_list dl {
  width: 100%;
}
.news_list dt {
  float: none;
  margin-bottom: 8px;
}
.news_list dd {
  margin-left: 0;
}
.news_title img {
    text-align: center;
    padding: 0;
}

.news_btn {
  /* margin: 20px 20px 0 100px; */
}
.news_title img {
  text-align:center; 
  padding:0;
}

/* 20200401霑ｽ蜉� */
.sp_navi {
  /* min-width: 100%; */
  width: 100%;
}
.bigtree1,
.bigtree2 {
  right: 0;
  display: none;
}
.bigtree1 {
  display: none;
}
.mes_btn {
  padding: 5px 50px;
  margin: 50px auto 0;
  letter-spacing: .5rem;
}
.news_list .br {
    display: block;
}
/* 20200403繝｡繧､繝ｳ逕ｻ蜒� */
#topback .sp-main-img {
  padding-top: 25%;
  color: #fff;
}
#topback .sp-main-img img {
  width: 90%;
  margin-left: 3%;
}
#topback .sp-main-img p {
  width: 90%;
  margin-left: 4%;
  font-size: 1.8rem;
  line-height: 1.8;
  color: #329d5a;
}

.capacity {
  margin: 0 auto;
}
.about_ttl {
  padding: 40px 0 20px;
}
.mr_btn {
  letter-spacing: .5rem;
}
.info_ttl h2 {
  width: 80%;
  margin: 0 auto 30px;
}
.info {
  padding-top: 50px;
}
.bigtree3,
.bigtree4 {
  display: none;
}
.info_btn {
  margin-top: 40px;
}
#sub_icon{
    display: flex;
    flex-direction:column;
    align-items:center;
    margin-bottom:20px;
}
.faq_shosin_btn{
    width:250px;
    padding:5px 15px;
    margin-right: 10px;
    margin-bottom:10px;
    font-size:17px;
}
.line {
  padding-top: 40px;
  padding-bottom: 40px;
}
.news_btn {
  padding: 5px 20px;
}
.cp_text .merit {
  width: 70%;
}

 .ace_map{
  width: 80%; 
  margin:0 auto;
  margin-top: 15px;
}
.access_main{
  display: flex;
  flex-wrap: wrap;
}  
}

@media (max-width: 414px) {

.sub_d{
  width: 100%;
}

}

@media (min-width: 640px) {

#topback .sp-main-img {
  padding-top: 20%;
  color:#329d5a;
}
#topback .sp-main-img p {
  width: 85%;
  margin-left: 5%;
  font-size: 2.6rem;
  line-height: 2;
}
.bg_mes h2 {
  width: 60%;
  margin: 0 auto;
}
.ace_text img {
  width: 60%;
}
.cptitle1_sp,.cptitle2_sp,.cptitle3_sp{
    display:none;
}

}
